@charset "utf-8";
/* CSS Document */

div.Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	width:1100px;
	height:1250px;
	margin-left:80px;
}

div.first-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:1100px;
	height:33px;
}

div.first-02_ {
	position:absolute;
	left:0px;
	top:33px;
	width:101px;
	height:282px;
}

div.first-03_ {
	position:absolute;
	left:101px;
	top:33px;
	width:268px;
	height:61px;
}

div.first-04_ {
	position:absolute;
	left:369px;
	top:33px;
	width:731px;
	height:282px;
}

div.first-05_ {
	position:absolute;
	left:101px;
	top:94px;
	width:268px;
	height:221px;
}

div.first-06_ {
	position:absolute;
	left:0px;
	top:315px;
	width:100px;
	height:185px;
}

div.first-07_ {
	background-image:url(../images/first_07.jpg);
	position:absolute;
	left:100px;
	top:315px;
	width:900px;
	height:140px;
}

div.first-08_ {
	position:absolute;
	left:1000px;
	top:315px;
	width:100px;
	height:185px;
}

div.first-09_ {
	position:absolute;
	left:100px;
	top:455px;
	width:900px;
	height:45px;
	background-image: url(../images/first_09.jpg);
}
#cont_menu {
	font-family: "Segoe UI";
	font-size: 18px;
	font-weight: bold;
	color: #E9053A;
	margin-top: 10px;
	margin-left: 300px;
}


div.first-10_ {
	position:absolute;
	left:0px;
	top:500px;
	width:98px;
	height:750px;
}

div.first-11_ {
	position:absolute;
	left:98px;
	top:500px;
	width:222px;
	height:624px;
	background-image: url(../images/first_19.jpg);
}
div.first-12_ {
	_background-image:url(../images/first_12.jpg);
	position:absolute;
	left:100px;
	top:498px;
	width:726px;
	height:625px;
	border: 1px dotted #71B1CA;
	background-color: #70B0C9;
}
#contact_top {
	float: left;
	height: 30px;
	width: 300px;
	margin-top: 10px;
	text-align: center;
	font-family: Cambria;
	font-size: 24px;
	color: #FFF;
	margin-left: 15px;
	font-weight: bold;
}
#form {
	background-color: #EBF5F7;
	float: left;
	height: 480px;
	width: 400px;
	border: 1px dotted #EBF5F7;
	margin-top:50px;
	margin-left:-305px;
}
#form_tab {
	margin-top:25px;
}
#contact_address {
	float: right;
	width:280px;
	height:160px;
	padding:2px;
	margin-top: -360px;
	margin-right: -310px;
	color: #FFF;

}
#contact_address a
{
	color:#FFFBF0;
}
#contact_address a:hover
{
	color:#D40000;
}
#googlemap iframe {
	float: right;
	margin-top: -180px;
	margin-right: -300px;
}
#googlemap small {
	float: right;
	margin-right: -200px;
	margin-top: 110px;
}

div.first-13_ {
	position:absolute;
	left:828px;
	top:500px;
	width:246px;
	height:350px;
}

div.first-14_ {
	position:absolute;
	left:1074px;
	top:500px;
	width:26px;
	height:750px;
}

#wel_cont {
	height: 225px;
	width: 488px;
	padding: 5px;
	text-align: justify;
	font-family: Cheri;
	font-size: 12px;
}

#wel_txt {
	margin-left: 150px;
	height: 20px;
	width: 180px;
	font-family: Cheri;
	margin-top: 5px;
	color: #F00;
}
div.first-16_ {
	position:absolute;
	left:828px;
	top:850px;
	width:246px;
	height:274px;
}

div.first-17_ {
	position:absolute;
	left:98px;
	top: 1165px;
	width:902px;
	height:126px;
	background-image: url(../images/first_17.jpg);
}

div.first-18_ {
	position:absolute;
	left:1000px;
	top:1124px;
	width:74px;
	height:126px;
}
#about_cont
{
	float:left;
	padding: 5px;
	margin-top: 40px;
	margin-left: 10px;
	font-family: Cheri;
	font-size: 16px;
}
#abt_text {
	float: left;
	height: 595px;
	width: 695px;
	padding: 10px;
	font-family: Cheri;
	font-size: 12px;
	line-height: 25px;
	text-align: justify;
	margin-left: 5px;
	margin-top: 5px;
}
